
.sendform {
    position: relative;
    display: block;
}

.sendform__caption {
    display: block;
    margin: 20px 0;
}

.sendform__input {
    box-sizing: border-box;
    padding: 8px;
    padding-right: 50px;
    font-size: inherit;
    border: 1px solid #ddd;
    outline: none;
    transition: all 0.3s ease;
}

.sendform__input:focus {
    border-color: #128CE6;
}

.sendform__name-box {
    display: block;
    margin: 20px 0;
    width: 100%;
}

.sendform__message-label {
    display: block;
    margin: 40px 0 20px;
}

.sendform__message-box {
    display: block;
    margin: 20px 0;
    width: 100%;
    min-height: 5.2em;
    max-height: 10em;
    resize: none;
}

.sendform__message-box-duplicate {
    padding: 8px;
    display: none;
}

.sendform__send {
    display: block;
    box-sizing: content-box;
    margin: 0;
    color: #FFF;
    border-color: transparent;
    background-color: #128CE6;
    padding: 1em 3em;
}

.sendform__send:hover {
    color: #128CE6;
    border-color: #128CE6;
    background-color: transparent;
}

#sendform__file {
    display: none;
}
.sendform__button {
    position: relative;
}
.sendform__attachments {
    position:absolute;
    top: 5px;
    right: 40px;
}
.sendform__button-col {
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: top;
    font-size: 0.9em;
}
.sendform__file {
    display: block;
}

.sendform__images {
    display: none;
    background-size: cover;
    background-position: 50%;
    border: 1px solid #ddd;
    font-size: 40px;
    color: #128CE6;
    text-align: center;
    line-height: 2em;
    margin-right: 10px;
    width: 80px;
    height: 80px;
}

.sendform__img {
}

.sendform__footer {
    display: flex;
}

.signup__agreement-block {
    display: block;
    margin: 10px 0 10px 0;
}

.signup__agreement {
    width: 300px;
    display: inline-block;
    margin: 10px;
    top: 0;
    color: #AAA;
}

.signup__agreement_link {
    color: #128CE6;
}

/* Base for label styling */
.signup__agreement-block [type="checkbox"]:not(:checked),
.signup__agreement-block [type="checkbox"]:checked {
    position: absolute;
}
.signup__agreement-block [type="checkbox"]:not(:checked) + label,
.signup__agreement-block [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
}

/* checkbox aspect */
.signup__agreement-block [type="checkbox"]:not(:checked) + label:before,
.signup__agreement-block [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0; top: 0;
    width: 1.25em; height: 1.25em;
    border: 2px solid #ccc;
    background: #fff;
    border-radius: 4px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
.signup__agreement-block [type="checkbox"]:not(:checked) + label:after,
.signup__agreement-block [type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: -0.2em; left: 0em;
    font-size: 2.5em;
    line-height: 0.8;
    color: #128CE6;
    transition: all .2s;
}
/* checked mark aspect changes */
.signup__agreement-block [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
.signup__agreement-block [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
.signup__agreement-block [type="checkbox"]:disabled:not(:checked) + label:before,
.signup__agreement-block [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
.signup__agreement-block [type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
.signup__agreement-block [type="checkbox"]:disabled + label {
    color: #aaa;
}

/* hover style just for information */
label:hover:before {
    border: 2px solid #4778d9!important;
}

.finger {
    cursor: pointer;
}
.sendform__select {
    width: 100%;
}
.sendform__select .jq-selectbox__select {
    height: 2.375em;
    line-height: 2.375em;
}

.sendform__insertions {
    position:relative;
}

@media only screen and (max-width:767px) {
    .sendform__input {
        padding-right: 25px;
    }
    .sendform__attachments {
        right: 10px;
    }
    .sendform__footer {
        display: block;
    }
    .signup__agreement-block {
        float: left;
    }
    .signup__agreement {
        width: auto;
        position: relative;
        display: flow-root;
        top: 10px;
    }
    .sendform__send {
        width: 100%;
    }
}